/* Localized versions of Info.plist keys */

CFBundleName = "MPlayer OS X 2";
CFBundleShortVersionString = "MPlayer OS X útgáfa 2.0";
CFBundleGetInfoString = "MPlayer OS X útgáfa 2.0, Copyright 2002-2003 Jan Volf.";
NSHumanReadableCopyright = "Copyright 2002-2003 Jan Volf, GUI hlutir skrifaðir og vistþýddir af Jan Devera.";
